{
	"Name":"5~70度温度循环",
	"Memo":"Time Unit: Minute; Precision Unit: degree Celsius",
	"Stable":
	{
		"Precision":0.1,
		"Time":5,
		"Delay":1
	},			
	"Cycles":
	{	
		"Times":4,
		"Cycle":[28,30,32,35,40,45,50,55,60,65,70,65,60,55,50,45,40,35,32,30,28,25,20,15,10,5,10,15,20,25]
	}
		
}
